export HOST_NAME=obpelk01
export NODE_NAME=oracle_db_daycheck_hnr

export LOGSTASH_HOME=/data/elk/logstash-6.4.0

export LOG_LEVEL=info

nohup ${LOGSTASH_HOME}/bin/logstash --pipeline.id ${HOST_NAME}_${NODE_NAME} --node.name ${NODE_NAME} --log.level ${LOG_LEVEL} --path.logs /data/logs/logstash/${HOST_NAME}_${NODE_NAME} --path.data /data/data/logstash/${HOST_NAME}_${NODE_NAME} -f ${LOGSTASH_HOME}/config/pipeline/${NODE_NAME}.conf > /dev/null 2>&1 &

#nohup bin/logstash --node.name oracle_maxgauge_all --path.logs /data/logstash/logs/oracle_maxgauge_all --path.data ./logstash_data/oracle_maxgauge_all -f config/pipeline/oracle_maxgauge_all.conf > /dev/null 2>&1 &
